<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>

<!-- Meta Tags -->
<meta name="viewport" content="width=device-width,initial-scale=1.0"/>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<meta name="description" content="Droled - Construction & Business HTML Template"/>
<meta name="keywords" content="construction, business, clean, corporate, creative,"/>
<meta name="author" content="ThemeMascot"/>

<!-- Page Title -->
<title>Droled - Construction & Business HTML Template</title>

<!-- Favicon and Touch Icons -->
<link href="images/favicon.png" rel="shortcut icon" type="image/png">
<link href="images/apple-touch-icon.png" rel="apple-touch-icon">
<link href="images/apple-touch-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
<link href="images/apple-touch-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
<link href="images/apple-touch-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">

<!-- Stylesheet -->
<link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="css/animate.min.css" rel="stylesheet" type="text/css">
<link href="css/javascript-plugins-bundle.css" rel="stylesheet"/>

<!-- CSS | menuzord megamenu skins -->
<link href="js/menuzord/css/menuzord.css" rel="stylesheet"/>

<!-- CSS | Main style file -->
<link href="css/style-main.css" rel="stylesheet" type="text/css">
<link id="menuzord-menu-skins" href="css/menuzord-skins/menuzord-rounded-boxed.css" rel="stylesheet"/>

<!-- CSS | Responsive media queries -->
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<!-- CSS | Style css. This is the file where you can place your own custom css code. Just uncomment it and use it. -->

<!-- CSS | Dark Layout -->
<link href="css/style-main-dark.css" rel="stylesheet" type="text/css">

<!-- CSS | Theme Color -->
<link href="css/colors/theme-skin-color-set1.css" rel="stylesheet" type="text/css">

<!-- external javascripts -->
<script src="js/jquery.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/javascript-plugins-bundle.js"></script>
<script src="js/menuzord/js/menuzord.js"></script>

<!-- REVOLUTION STYLE SHEETS -->
<link rel="stylesheet" type="text/css" href="js/revolution-slider/css/rs6.css">
<link rel="stylesheet" type="text/css" href="js/revolution-slider/extra-rev-slider1.css">
<!-- REVOLUTION LAYERS STYLES -->
<!-- REVOLUTION JS FILES -->
<script src="js/revolution-slider/js/revolution.tools.min.js"></script>
<script src="js/revolution-slider/js/rs6.min.js"></script>
<script src="js/revolution-slider/extra-rev-slider1.js"></script>

<!-- <link href="css/style.css" rel="stylesheet" type="text/css"> -->

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body class="container-1340px has-side-panel side-panel-right dark-layout">
<!-- preloader -->
<div id="preloader">
  <div id="spinner">
    <div class="preloader-dot-loading">
      <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
    </div>
  </div>
  <div id="disable-preloader" class="btn btn-default btn-sm bg-white-f5">Disable Preloader</div>
</div>
<div class="side-panel-body-overlay"></div>
<div id="side-panel-container" class="dark" data-tm-bg-img="images/side-push-bg.jpg">
  <div class="side-panel-wrap">
    <div id="side-panel-trigger-close" class="side-panel-trigger"><a href="#"><i class="fa fa-times side-panel-trigger-icon"></i></a></div>
    <img class="logo mb-50" src="images/logo-wide.png" alt="Logo">
    <p>Our motive is to help the poor, helpless and orphan children all over the world.</p>
    <div class="widget">
      <h4 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Latest News</h4>
      <div class="latest-posts">
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Sustainable Construction</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Industrial Coatings</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
        <article class="post media-post clearfix pb-0 mb-10">
          <a class="post-thumb" href="news-details.html"><img src="http://placehold.it/95x95" alt=""></a>
          <div class="post-right">
            <h5 class="post-title mt-0"><a href="news-details.html">Storefront Installations</a></h5>
            <p>Lorem ipsum dolor...</p>
          </div>
        </article>
      </div>
    </div>

    <div class="widget">
      <h5 class="widget-title widget-title-line-bottom line-bottom-theme-colored1">Contact Info</h5>
      <div class="tm-widget-contact-info contact-info-style1 contact-icon-theme-colored1">
        <ul>
          <li class="contact-name">
            <div class="icon"><i class="flaticon-contact-037-address"></i></div>
            <div class="text">John Doe</div>
          </li>
          <li class="contact-phone">
            <div class="icon"><i class="flaticon-contact-042-phone-1"></i></div>
            <div class="text"><a href="tel:+510-455-6735">+510-455-6735</a></div>
          </li>
          <li class="contact-email">
            <div class="icon"><i class="flaticon-contact-043-email-1"></i></div>
            <div class="text"><a href="mailto:info@yourdomain.com">info@yourdomain.com</a></div>
          </li>
          <li class="contact-address">
            <div class="icon"><i class="flaticon-contact-047-location"></i></div>
            <div class="text">3982 Browning Lane Carolyns Circle, California</div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
<div id="wrapper" class="clearfix">

  <!-- Header -->
  <header id="header" class="header header-layout-type-header-2rows">
    <div class="header-top">
      <div class="container">
        <div class="row">
          <div class="col-xl-auto header-top-left align-self-center text-center text-xl-left">
            <ul class="element contact-info">
              <li class="contact-phone text-white"><i class="fa fa-phone font-icon sm-display-block"></i> Tel: +440-98-5298</li>
              <li class="contact-email text-white"><i class="fa fa-envelope font-icon sm-display-block"></i> info@example.com</li>
              <li class="contact-address text-white"><i class="fa fa-map font-icon sm-display-block"></i> 121 King Street, Melbourne</li>
            </ul>
          </div>
          <div class="col-xl-auto ml-xl-auto header-top-right align-self-center text-center text-xl-right">
            <div class="element pt-0 pb-0">
              <ul class="styled-icons icon-dark icon-theme-colored1 icon-circled clearfix">
                <li><a class="social-link" href="#" ><i class="fab fa-facebook text-white"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-twitter text-white"></i></a></li>
                <li><a class="social-link" href="#" ><i class="fab fa-youtube text-white"></i></a></li>
              </ul>
            </div>
            <div class="element pt-0 pt-lg-10 pb-0">
              <a href="ajax-load/form-appointment.html" class="btn btn-theme-colored2 btn-sm ajaxload-popup">Make an Appointment</a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="header-nav tm-enable-navbar-hide-on-scroll">
      <div class="header-nav-wrapper navbar-scrolltofixed">
        <div class="menuzord-container header-nav-container">
          <div class="container position-relative">
            <div class="row header-nav-col-row">
              <div class="col-sm-auto align-self-center">
                <a class="menuzord-brand site-brand" href="index-mp-layout1.html">
                  <img class="logo-default logo-1x" src="images/logo-wide-white.png" alt="Logo">
                  <img class="logo-default logo-2x retina" src="images/logo-wide-white@2x.png" alt="Logo">
                </a>
              </div>
              <div class="col-sm-auto ml-auto pr-0 align-self-center">
                <nav id="top-primary-nav" class="menuzord theme-color2" data-effect="fade" data-animation="none" data-align="right">
                  <ul id="main-nav" class="menuzord-menu">
                    <li class="active">
                      <a href="index-mp-layout1.html">Home</a>
                      <ul class="dropdown">
                        <li><a href="#">Multi Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-mp-layout1.html">Multipage Layout1</a></li>
                            <li><a href="index-mp-layout2.html">Multipage Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Single Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-sp-layout1.html">Index Single Layout1</a></li>
                            <li><a href="index-sp-layout2.html">Index Single Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Dark Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-dark-mp-layout1.html">Index Dark Layout1</a></li>
                            <li><a href="index-dark-mp-layout2.html">Index Dark Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">Boxed Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-boxed-mp-layout1.html">Index Boxed Layout1</a></li>
                            <li><a href="index-boxed-mp-layout2.html">Index Boxed Layout2</a></li>
                          </ul>
                        </li>
                        <li><a href="#">RTL Layouts </a>
                          <ul class="dropdown">
                            <li><a href="index-rtl-layout1.html">Index RTL Layout1</a></li>
                            <li><a href="index-rtl-layout2.html">Index RTL Layout2</a></li>
                          </ul>
                        </li>
                      </ul>
                    </li>
                    <li><a href="#">Pages</a>
                      <ul class="dropdown">
                        <li><a href="page-about.html">About</a></li>
                        <li><a href="page-team-grid.html">Team Grid</a></li>
                        <li><a href="page-team-details.html">Team Details</a></li>
                        <li><a href="page-gallery.html">Gallery</a></li>
                        <li><a href="page-testimonial.html">Testimonial</a></li>
                        <li><a href="shop-products.html">Shop</a></li>
                        <li><a href="page-404.html">404</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Project</a>
                      <ul class="dropdown">
                        <li><a href="page-project.html">Project Grid</a></li>
                        <li><a href="page-project-details.html">Project Details</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Services</a>
                      <ul class="dropdown">
                        <li><a href="page-services1.html">Services Grid</a></li>
                        <li><a href="page-service-details.html">Service Details</a></li>
                      </ul>
                    </li>
                    <li><a href="#">Blog</a>
                      <ul class="dropdown">
                        <li><a href="news-grid.html">News Grid</a></li>
                        <li><a href="news-details.html">News Details</a></li>
                      </ul>
                    </li>
                    <li><a href="page-contact.html">Contact</a></li>
                  </ul>
                </nav>
              </div>
              <div class="col-sm-auto align-self-center nav-side-icon-parent">
                <ul class="list-inline nav-side-icon-list">
                  <li class="hidden-mobile-mode"><a href="#" id="top-nav-search-btn"><i class="search-icon fa fa-search"></i></a></li>
                  <li class="hidden-mobile-mode">
                    <div class="top-nav-mini-cart-icon-container">
                      <div class="top-nav-mini-cart-icon-contents">
                        <a class="mini-cart-icon" href="shop-cart.html" title="View your shopping cart">
                          <img src="images/shopping-cart.png" width="25" alt="cart"><span class="items-count">1</span> <span class="cart-quick-info">1 item - <span class="amount"><span class="currencySymbol">&pound;</span>18.00</span></span>
                        </a>
                        <div class="dropdown-content">
                          <ul class="cart_list product_list_widget">
                            <li class="mini_cart_item">
                              <a href="#" class="remove remove_from_cart_button" aria-label="Remove this item" data-product_id="18832" data-cart_item_key="#" data-product_sku="woo-beanie">&times;</a>
                              <a href="#"> <img class="attachment-thumbnail" src="images/shop/product.jpg" width="300" height="300" alt=""/>Beanie</a>
                              <span class="quantity">1 &times; <span class="amount">
                              <span class="currencySymbol">&pound;</span>18.00</span></span>
                            </li>
                          </ul>
                          <p class="total"> <strong>Subtotal:</strong> <span class="woocommerce-Price-amount amount"><span class="currencySymbol">&pound;</span>18.00</span> </p>
                          <div class="buttons cart-action-buttons">
                            <div class="row">
                              <div class="col-6 pr-1"><a href="shop-cart.html" class="btn btn-theme-colored2 btn-block btn-sm wc-forward">View Cart</a></div>
                              <div class="col-6 pl-1"><a href="shop-checkout.html" class="btn btn-theme-colored1 btn-block btn-sm checkout wc-forward">Checkout</a></div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </li>
                  <li class="hidden-mobile-mode">
                    <div id="side-panel-trigger" class="side-panel-trigger">
                      <a href="#">
                        <div class="hamburger-box">
                          <div class="hamburger-inner"></div>
                        </div>
                        </a>
                    </div>
                  </li>
                </ul>
                <div id="top-nav-search-form" class="clearfix">
                  <form action="#" method="GET">
                    <input type="text" name="s" value="" placeholder="Type and Press Enter..." autocomplete="off" />
                  </form>
                  <a href="#" id="close-search-btn"><i class="fa fa-times"></i></a>
                </div>
              </div>
            </div>
            <div class="row d-block d-xl-none">
               <div class="col-12">
                <nav id="top-primary-nav-clone" class="menuzord d-block d-xl-none default menuzord-color-default menuzord-border-boxed menuzord-responsive" data-effect="slide" data-animation="none" data-align="right">
                 <ul id="main-nav-clone" class="menuzord-menu menuzord-right menuzord-indented scrollable">
                 </ul>
                </nav>
               </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>

  <!-- Start main-content -->
  <div class="main-content-area">

    <!-- Section: home Start -->
    <section id="home">
      <div class="container-fluid p-0">
        <div class="row">
          <div class="col">
            <!-- START Droled HTML RevSlider REVOLUTION SLIDER 6.2.19 -->
            <p class="rs-p-wp-fix"></p>
            <rs-module-wrap id="rev_slider_1_1_wrapper" data-alias="droled-html-revslider" data-source="gallery" style="background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
              <rs-module id="rev_slider_1_1" style="" data-version="6.2.19">
                <rs-slides>
                  <rs-slide data-key="rs-42" data-title="Slide 1" data-thumb="http://placehold.it/1920x1280" data-anim="ei:d;eo:d;s:d;r:0;t:slotslide-horizontal;sl:d;">
                    <img src="http://placehold.it/1920x1280" title="b" width="1920" height="1280" data-parallax="off" class="rev-slidebg" data-no-retina>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-42-layer-9"
                      data-type="shape"
                      data-rsp_ch="on"
                      data-xy="xo:312px,214px,126px,62px;yo:255px,238px,230px,224px;"
                      data-text="w:normal;s:20,15,11,6;l:0,19,14,8;"
                      data-dim="w:90px,70px,65px,50px;h:90px,70px,65px,50px;"
                      data-border="bor:70px,70px,70px,70px;"
                      data-frame_1="st:1520;sp:1000;sR:1520;"
                      data-frame_999="o:0;st:w;sR:6480;"
                      style="z-index:9;background-color:#ff4f00;"
                      >
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-42-layer-10"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;yo:194px,178px,174px,171px;"
                      data-text="w:normal;s:24,22,20,18;l:30,28,24,25;fw:500;a:center;"
                      data-dim="w:427px,406px,352px,354px;"
                      data-frame_1="st:500;sp:1000;sR:500;"
                      data-frame_999="o:0;st:w;sR:7500;"
                      class="font-current-theme1"
                      style="z-index:11;ext-transform:capitalize;"
                      >Only High Quality Service Provider
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-42-layer-18"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;yo:258px,239px,225px,223px;"
                      data-text="w:normal;s:80,72,64,42;l:105,85,86,64;ls:0px,0px,-1px,0px;fw:800;a:center;"
                      data-dim="w:auto,auto,auto,455px;"
                      data-frame_1="st:1100;sp:1000;sR:1100;"
                      data-frame_999="o:0;st:w;sR:6900;"
                      class="font-current-theme1"
                      style="z-index:10;"
                      >Best Top-Notch<br />
                      Construction Service
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-42-layer-22"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;xo:0,0,0,-8px;yo:528px,470px,440px,396px;"
                      data-text="w:normal;s:20,16,16,15;l:22,20,18,20;a:center;"
                      data-frame_1="st:2010;sp:1000;sR:2010;"
                      data-frame_999="o:0;st:w;sR:5990;"
                      class="font-current-theme1"
                      style="z-index:8;"
                      ><a href="page-about.html" class="btn btn-lg btn-bordered btn-theme-colored1 text-white">Learn More</a>
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-42-layer-33"
                      data-type="shape"
                      data-rsp_ch="on"
                      data-text="w:normal;s:20,15,11,6;l:0,19,14,8;"
                      data-dim="w:100%;h:100%;"
                      data-basealign="slide"
                      data-frame_1="st:500;sp:1000;"
                      data-frame_999="o:0;st:w;sR:8000;"
                      style="z-index:3;background-color:rgba(0,0,0,0.5);"
                    >
                    </rs-layer>
                  </rs-slide>
                  <rs-slide data-key="rs-45" data-title="Slide 1" data-thumb="http://placehold.it/1920x1280" data-anim="ei:d;eo:d;s:d;r:0;t:slotslide-horizontal;sl:d;">
                    <img src="http://placehold.it/1920x1280" title="b" width="1920" height="1280" data-parallax="off" class="rev-slidebg" data-no-retina>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-45-layer-9"
                      data-type="shape"
                      data-rsp_ch="on"
                      data-xy="xo:312px,214px,126px,62px;yo:255px,238px,230px,224px;"
                      data-text="w:normal;s:20,15,11,6;l:0,19,14,8;"
                      data-dim="w:90px,70px,65px,50px;h:90px,70px,65px,50px;"
                      data-border="bor:70px,70px,70px,70px;"
                      data-frame_1="st:1520;sp:1000;sR:1520;"
                      data-frame_999="o:0;st:w;sR:6480;"
                      style="z-index:9;background-color:#ff4f00;"
                      >
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-45-layer-10"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;yo:194px,178px,174px,171px;"
                      data-text="w:normal;s:24,22,20,18;l:30,28,24,25;fw:500;a:center;"
                      data-dim="w:427px,406px,352px,354px;"
                      data-frame_1="st:500;sp:1000;sR:500;"
                      data-frame_999="o:0;st:w;sR:7500;"
                      class="font-current-theme1"
                      style="z-index:11;ext-transform:capitalize;"
                      >Only High Quality Service Provider
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-45-layer-18"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;yo:258px,239px,225px,223px;"
                      data-text="w:normal;s:80,72,64,42;l:105,85,86,64;ls:0px,0px,-1px,0px;fw:800;a:center;"
                      data-dim="w:auto,auto,auto,455px;"
                      data-frame_1="st:1100;sp:1000;sR:1100;"
                      data-frame_999="o:0;st:w;sR:6900;"
                      class="font-current-theme1"
                      style="z-index:10;"
                      >Best Top-Notch<br />
                      Construction Service
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-45-layer-22"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;xo:0,0,0,-8px;yo:528px,470px,440px,396px;"
                      data-text="w:normal;s:20,16,16,15;l:22,20,18,20;a:center;"
                      data-frame_1="st:2010;sp:1000;sR:2010;"
                      data-frame_999="o:0;st:w;sR:5990;"
                      class="font-current-theme1"
                      style="z-index:8;"
                      ><a href="page-about.html" class="btn btn-lg btn-bordered btn-theme-colored1 text-white">Learn More</a>
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-45-layer-33"
                      data-type="shape"
                      data-rsp_ch="on"
                      data-text="w:normal;s:20,15,11,6;l:0,19,14,8;"
                      data-dim="w:100%;h:100%;"
                      data-basealign="slide"
                      data-frame_1="st:500;sp:1000;"
                      data-frame_999="o:0;st:w;sR:8000;"
                      style="z-index:3;background-color:rgba(0,0,0,0.5);"
                    >
                    </rs-layer>
                  </rs-slide>
                  <rs-slide data-key="rs-46" data-title="Slide 1" data-thumb="http://placehold.it/1920x1280" data-anim="ei:d;eo:d;s:d;r:0;t:slotslide-horizontal;sl:d;">
                    <img src="http://placehold.it/1920x1280" title="b" width="1920" height="1280" data-parallax="off" class="rev-slidebg" data-no-retina>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-46-layer-9"
                      data-type="shape"
                      data-rsp_ch="on"
                      data-xy="xo:312px,214px,126px,62px;yo:255px,238px,230px,224px;"
                      data-text="w:normal;s:20,15,11,6;l:0,19,14,8;"
                      data-dim="w:90px,70px,65px,50px;h:90px,70px,65px,50px;"
                      data-border="bor:70px,70px,70px,70px;"
                      data-frame_1="st:1520;sp:1000;sR:1520;"
                      data-frame_999="o:0;st:w;sR:6480;"
                      style="z-index:9;background-color:#ff4f00;"
                      >
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-46-layer-10"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;yo:194px,178px,174px,171px;"
                      data-text="w:normal;s:24,22,20,18;l:30,28,24,25;fw:500;a:center;"
                      data-dim="w:427px,406px,352px,354px;"
                      data-frame_1="st:500;sp:1000;sR:500;"
                      data-frame_999="o:0;st:w;sR:7500;"
                      class="font-current-theme1"
                      style="z-index:11;ext-transform:capitalize;"
                      >Only High Quality Service Provider
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-46-layer-18"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;yo:258px,239px,225px,223px;"
                      data-text="w:normal;s:80,72,64,42;l:105,85,86,64;ls:0px,0px,-1px,0px;fw:800;a:center;"
                      data-dim="w:auto,auto,auto,455px;"
                      data-frame_1="st:1100;sp:1000;sR:1100;"
                      data-frame_999="o:0;st:w;sR:6900;"
                      class="font-current-theme1"
                      style="z-index:10;"
                      >Best Top-Notch<br />
                      Construction Service
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-46-layer-22"
                      data-type="text"
                      data-rsp_ch="on"
                      data-xy="x:c;xo:0,0,0,-8px;yo:528px,470px,440px,396px;"
                      data-text="w:normal;s:20,16,16,15;l:22,20,18,20;a:center;"
                      data-frame_1="st:2010;sp:1000;sR:2010;"
                      data-frame_999="o:0;st:w;sR:5990;"
                      class="font-current-theme1"
                      style="z-index:8;"
                      ><a href="page-about.html" class="btn btn-lg btn-bordered btn-theme-colored1 text-white">Learn More</a>
                    </rs-layer>
                    <!--
                      -->
                    <rs-layer
                      id="slider-14-slide-46-layer-33"
                      data-type="shape"
                      data-rsp_ch="on"
                      data-text="w:normal;s:20,15,11,6;l:0,19,14,8;"
                      data-dim="w:100%;h:100%;"
                      data-basealign="slide"
                      data-frame_1="st:500;sp:1000;"
                      data-frame_999="o:0;st:w;sR:8000;"
                      style="z-index:3;background-color:rgba(0,0,0,0.5);"
                    >
                    </rs-layer>
                  </rs-slide>
                </rs-slides>
                <rs-static-layers>
                  <!--
                    -->
                </rs-static-layers>
              </rs-module>
              <script type="text/javascript">
                if(typeof revslider_showDoubleJqueryError === "undefined") {
                  function revslider_showDoubleJqueryError(sliderID) {
                    var err = "<div class='rs_error_message_box'>";
                    err += "<div class='rs_error_message_oops'>Oops...</div>";
                    err += "<div class='rs_error_message_content'>";
                    err += "You have some jquery.js library include that comes after the Slider Revolution files js inclusion.<br>";
                    err += "To fix this, you can:<br>&nbsp;&nbsp;&nbsp; 1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on";
                    err += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jQuery.js inclusion and remove it";
                    err += "</div>";
                  err += "</div>";
                    var slider = document.getElementById(sliderID); slider.innerHTML = err; slider.style.display = "block";
                  }
                }
              </script>
            </rs-module-wrap>
            <!-- END REVOLUTION SLIDER -->
          </div>
        </div>
      </div>
    </section>
    <!-- Section: home End -->

    <!-- Section: Features -->
    <section class="features-section bg-lighter">
      <div class="container-fluid pt-30 pb--0">
        <div class="section-content">
          <div class="row">
            <div class="col-lg-6 col-xl-4">
              <div class="feature-current-item mb-lg-30 bg-dark">
                <div class="inner-box">
                  <h6 class="feature-sub-title text-uppercase">Our Features</h6>
                  <h4 class="feature-title">We Always Building Quality Industrial</h4>
                </div>
                <div class="feature-icon">
                  <i class="flaticon-contact-009-phone-3"></i>
                </div>
              </div>
            </div>
            <div class="col-lg-6 col-xl-4">
              <div class="feature-current-item mb-lg-30 bg-dark">
                <div class="inner-box">
                  <h6 class="feature-sub-title text-uppercase">Our Features</h6>
                  <h4 class="feature-title">Best Manufacturing Service Provider</h4>
                </div>
                <div class="feature-icon">
                  <i class="flaticon-contact-024-globe"></i>
                </div>
              </div>
            </div>
            <div class="col-lg-6 col-xl-4">
              <div class="feature-current-item bg-dark">
                <div class="inner-box">
                  <h6 class="feature-sub-title text-uppercase">Our Features</h6>
                  <h4 class="feature-title">Experience Trusted Best Contractors</h4>
                </div>
                <div class="feature-icon">
                  <i class="flaticon-contact-011-web"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: About -->
    <section class="about-section bg-lighter">
      <div class="container">
        <div class="row">
          <div class="col-md-12 col-lg-9 col-xl-5">
            <div class="image-box">
              <img src="http://placehold.it/535x640" alt="">
              <div class="call-anytime-box bg-dark">
                <div class="icon-box">
                  <i class="fa fa-phone"></i>
                </div>
                <div class="number">
                  <p class="mb-0">Call Anytime</p>
                  <h5 class="m-0">92 000 666 8888</h5>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-12 col-lg-12 col-xl-7 mt-lg-50 pl-60 pl-lg--0 pl-sm-15">
            <h6 class="mt-0 about-sub-title text-uppercase sub-title-side-line">About Compnay</h6>
            <h2>Your Partner for Future Innovation</h2>
            <p class="lead font-italic text-theme-colored1 mb-20">There are many variations of passages of lorem ipsum available but the majority have suffered</p>
            <div class="row">
              <div class="col-lg-6 col-md-6 col-xl-7">
                <div class="tm-sc tm-sc-unordered-list list-style5 mb-40">
                  <ul>
                    <li>If you are going to use a pass</li>
                    <li>Lorem ipsum available</li>
                    <li>The majority have suffered</li>
                    <li>Totam rem aperiam eaque ipsa</li>
                    <li>Sed ut perspiciatis</li>
                  </ul>
                </div>
                <a href="page-about.html" class="current-btn-style mb-sm-40">Discover More</a>
              </div>
              <div class="col-lg-6 col-md-6 col-xl-5">
                <div class="pie-chart-box bg-dark">
                  <div class="tm-sc tm-sc-pie-chart pie-chart-current-style1">
                    <div class="pie-chart"
                      data-bar-color="#ff4f00"
                      data-track-color="#eee"
                      data-scale-color="#ff4f00"
                      data-scale-length="0"
                      data-line-cap="round"
                      data-line-width="6"
                      data-size="140"
                      data-percent="90">
                      <span class="percent"></span>
                    </div>
                  </div>
                  <h5 class="mb-0">Clients Satisfied</h5>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Service -->
    <section class="layer-overlay overlay-theme-colored2-9" data-tm-bg-img="http://placehold.it/1920x1280">
      <div class="container" data-tm-padding-bottom="320px">
        <div class="section-title">
          <div class="row">
            <div class="col-lg-12">
              <div class="tm-sc-section-title section-title text-center">
                <div class="title-wrapper">
                  <h6 class="mt-0 mb-20 about-sub-title text-uppercase sub-title-side-line">The Best Services</h6>
                  <h2 class="title text-white">Services We’re Offering</h2>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="bg-lighter">
      <div class="container pt-0">
        <div class="section-content">
          <div class="row">
            <div class="col-md-6 col-xl-4">
              <div class="tm-sc-services services-style-current-theme" data-tm-margin-top="-319px">
                <div class="tm-service">
                  <div class="thumb">
                    <img class="w-100" src="http://placehold.it/425x325" alt="Image">
                  </div>
                  <div class="details clearfix bg-dark">
                    <h4 class="title"><a href="page-service-details.html">Metal Industry</a></h4>
                    <p>Lorem ipsum is simply free text dolor sit am adipi we help you is in the right jobs sicing elit.</p>
                    <a href="page-service-details.html" class="services-btn-style float-right">Read More</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-xl-4">
              <div class="tm-sc-services services-style-current-theme mt-sm-30" data-tm-margin-top="-319px">
                <div class="tm-service">
                  <div class="thumb">
                    <img class="w-100" src="http://placehold.it/425x325" alt="Image">
                  </div>
                  <div class="details clearfix bg-dark">
                    <h4 class="title"><a href="page-service-details.html">Civil Engineering</a></h4>
                    <p>Lorem ipsum is simply free text dolor sit am adipi we help you is in the right jobs sicing elit.</p>
                    <a href="page-service-details.html" class="services-btn-style float-right">Read More</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-xl-4">
              <div class="tm-sc-services services-style-current-theme mt-lg-30" data-tm-margin-top="-319px">
                <div class="tm-service">
                  <div class="thumb">
                    <img class="w-100" src="http://placehold.it/425x325" alt="Image">
                  </div>
                  <div class="details clearfix bg-dark">
                    <h4 class="title"><a href="page-service-details.html">Petrol & Gas</a></h4>
                    <p>Lorem ipsum is simply free text dolor sit am adipi we help you is in the right jobs sicing elit.</p>
                    <a href="page-service-details.html" class="services-btn-style float-right">Read More</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Testimonials -->
    <section class="bg-lighter position-relative overflow-hidden">
      <div class="container pt-0 pb-80">
        <div class="section-content">
          <div class="row">
            <div class="col-md-6 col-xl-6">
              <div class="tm-sc-section-title section-title">
                <div class="title-wrapper">
                  <h6 class="mt-0 mb-20 about-sub-title text-uppercase sub-title-side-line">Our services</h6>
                  <h2 class="title">What They're Saying</h2>
                </div>
              </div>
              <div class="tm-sc-testimonials tm-sc-testimonials-carousel owl-dots-light-skin owl-dots-center testimonial-has-quote-icon mb-sm-30">
                <div class="slick-slider-thumbs thumbs-left-aligned slider-nav-slick11"  data-slider-id="slick11">
                  <div class="slider-item">
                    <img width="128" height="128" src="http://placehold.it/150x150" class="img-thumbnail rounded-circle" alt=""/>
                  </div>
                  <div class="slider-item">
                    <img width="128" height="128" src="http://placehold.it/150x150" class="img-thumbnail rounded-circle" alt=""/>
                  </div>
                  <div class="slider-item">
                    <img width="128" height="128" src="http://placehold.it/150x150" class="img-thumbnail rounded-circle" alt=""/>
                  </div>
                </div>
                <!-- Isotope Gallery Grid -->
                <div id="slick11" class="slick-thumbnail-slider" data-nav="true" data-slider-id="slick11">
                  <div class="tm-carousel-item">
                    <div class="tm-testimonial">
                      <div class="testimonial-inner">
                        <div class="testimonial-text-holder">
                          <div class="author-text">A typical business contents insurance policy will cover damage or loss to furniture, tools and equipment as a result of a fire, flood or theft. This type of cover is not mandatory under UK law.</div>
                        </div>
                        <div class="testimonial-author-details">
                          <div class="testimonial-author-info-holder">
                            <h5 class="name">Jim Grace</h5>
                            <span class="job-position">- Co-Founder</span> <a class="company-url" href="#"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="tm-carousel-item">
                    <div class="tm-testimonial">
                      <div class="testimonial-inner">
                        <div class="testimonial-text-holder">
                          <div class="author-text">A typical business contents insurance policy will cover damage or loss to furniture, tools and equipment as a result of a fire, flood or theft. This type of cover is not mandatory under UK law.</div>
                        </div>
                        <div class="testimonial-author-details">
                          <div class="testimonial-author-info-holder">
                            <h5 class="name">Katrina Grace</h5>
                            <span class="job-position">- Engineer</span> <a class="company-url" href="#"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="tm-carousel-item">
                    <div class="tm-testimonial">
                      <div class="testimonial-inner">
                        <div class="testimonial-text-holder">
                          <div class="author-text">A typical business contents insurance policy will cover damage or loss to furniture, tools and equipment as a result of a fire, flood or theft. This type of cover is not mandatory under UK law.</div>
                        </div>
                        <div class="testimonial-author-details">
                          <div class="testimonial-author-info-holder">
                            <h5 class="name">Zhon Done</h5>
                            <span class="job-position">- Engineer</span> <a class="company-url" href="#"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-xl-6">
              <div class="funfact-current-item-style1 mt-70 mb-15 bg-dark">
                <div class="funfact-icon">
                  <i class="flaticon-contact-009-phone-3"></i>
                </div>
                <div class="funfact-detail-box">
                  <h2 class="counter">
                    <span class="animate-number" data-value="9640" data-animation-duration="1500">0</span>
                  </h2>
                  <h6 class="title text-gray mt-0">Project Completed</h6>
                </div>
              </div>
              <div class="funfact-current-item-style1 mb-15 bg-dark">
                <div class="funfact-icon">
                  <i class="flaticon-contact-024-globe"></i>
                </div>
                <div class="funfact-detail-box">
                  <h2 class="counter">
                    <span class="animate-number" data-value="7250" data-animation-duration="1500">0</span>
                  </h2>
                  <h6 class="title text-gray mt-0">Satisfied Customers</h6>
                </div>
              </div>
              <div class="funfact-current-item-style1 mb-15 bg-dark">
                <div class="funfact-icon">
                  <i class="flaticon-contact-031-time-call-1"></i>
                </div>
                <div class="funfact-detail-box">
                  <h2 class="counter">
                    <span class="animate-number" data-value="6540" data-animation-duration="1500">0</span>
                  </h2>
                  <h6 class="title text-gray mt-0">Skilled Contractors</h6>
                </div>
              </div>
              <div class="layer-image-currenty-style1 layer-image-wrapper">
                <div class="layer-image">
                  <img src="http://placehold.it/760x610" alt="Image">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Projects Title -->
    <section>
      <div class="container pb-0">
        <div class="tm-sc-section-title section-title">
          <div class="row align-items-center justify-content-between">
            <div class="col-xl-5 col-lg-6">
              <div class="title-wrapper mb-0">
                <h6 class="subtitle text-uppercase sub-title-side-line">Recent Projects</h6>
                <h2 class="title mb-xl-0 mb-lg-0">Checkout Our Recently Closed Projects</h2>
              </div>
            </div>
            <div class="col-lg-5">
              <p class="mb-0">Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Projects -->
    <section>
      <div class="container-fluid pt-0 pb-0">
        <div class="section-content">
          <div class="row">
            <div class="col-xl-12">
              <div class="owl-carousel owl-theme tm-owl-carousel-4col" data-autoplay="true" data-loop="true" data-duration="6000" data-smartspeed="300" data-margin="10" data-stagepadding="0" data-laptop="3">
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="http://placehold.it/465x515" alt="Image">
                        <div class="details bg-dark">
                          <h6 class="sub-title"><a href="page-project-details.html">Construction</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Bridge Renovation</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="http://placehold.it/465x515" alt="Image">
                        <div class="details bg-dark">
                          <h6 class="sub-title"><a href="page-project-details.html">Factory</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Industry Building</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="http://placehold.it/465x515" alt="Image">
                        <div class="details bg-dark">
                          <h6 class="sub-title"><a href="page-project-details.html">Product</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Budget Planning</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="http://placehold.it/465x515" alt="Image">
                        <div class="details bg-dark">
                          <h6 class="sub-title"><a href="page-project-details.html">Architecture</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Metal Service</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="http://placehold.it/465x515" alt="Image">
                        <div class="details bg-dark">
                          <h6 class="sub-title"><a href="page-project-details.html">Chemical</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Oil Refinery</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="item">
                  <div class="tm-sc-projects projects-current-theme">
                    <div class="tm-project">
                      <div class="thumb">
                        <img class="w-100" src="http://placehold.it/465x515" alt="Image">
                        <div class="details bg-dark">
                          <h6 class="sub-title"><a href="page-project-details.html">Factory</a></h6>
                          <h4 class="title"><a href="page-project-details.html">Chemical Industry</a></h4>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Section: Team -->
    <section class="bg-img-center bg-img-no-repeat layer-overlay overlay-dark-3" data-tm-bg-img="images/bg/contact-bg1.png">
      <div class="container pb-70">
        <div class="tm-sc-section-title section-title">
          <div class="row align-items-center justify-content-between">
            <div class="col-xl-4 col-lg-6">
              <div class="title-wrapper mb-0">
                <h6 class="subtitle text-uppercase sub-title-side-line">Meet our</h6>
                <h2 class="title mb-xl-0 mb-lg-0">Professional Expert Team</h2>
              </div>
            </div>
            <div class="col-lg-5">
              <p class="mb-0">Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor.</p>
            </div>
          </div>
        </div>
        <div class="section-content">
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="http://placehold.it/300x300" alt="1.jpg">
                </div>
                <div class="team-content bg-dark">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Jessica Brown</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="http://placehold.it/300x300" alt="2.jpg">
                </div>
                <div class="team-content bg-dark">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Mike Hardson</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="http://placehold.it/300x300" alt="1.jpg">
                </div>
                <div class="team-content bg-dark">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Jessica Brown</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-3">
              <div class="team-item mb-30">
                <div class="team-thumb">
                  <img class="img-fullwidth" src="http://placehold.it/300x300" alt="3.jpg">
                </div>
                <div class="team-content bg-dark">
                  <div class="team-information">
                    <h4 class="team-name mt-0"><a href="page-team-details.html">Sarah Albert</a></h4>
                    <h6 class="designation mb-0 text-gray mt-0 ">Expert Agent</h6>
                  </div>
                  <div class="team-social">
                    <ul class="styled-icons icon-team-list icon-bordered icon-circled">
                      <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-pinterest"></i></a></li>
                      <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Team -->

    <!-- Section: News -->
    <section>
      <div class="container">
        <div class="section-title">
          <div class="row justify-content-center">
            <div class="col-lg-6">
              <div class="tm-sc-section-title section-title text-center">
                <div class="title-wrapper">
                  <h6 class="mt-0 about-sub-title text-uppercase sub-title-side-line">From the Blog</h6>
                  <h2 class="title">News & Articles</h2>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="section-content">
          <div class="row justify-content-md-center">
            <div class="col-md-12 col-lg-8 col-xl-6">
              <div class="blog-style1-current-theme">
                <article class="post">
                  <div class="entry-header">
                    <div class="post-thumb">
                      <div class="thumb"> <img class="w-100" src="http://placehold.it/275x380" alt="Image"></div>
                    </div>
                    <div class="post-date">
                      <p class="date">25 <br><span>Nov</span></p>
                    </div>
                  </div>
                  <div class="entry-content">
                    <div class="blog-meta mb-20">
                      <span class="admin-type mr-10">
                        <i class="far fa-user-circle text-theme-colored1"></i>
                      Admin
                      </span><br>
                      <span class="comments-type">
                        <i class="far fa-comments text-theme-colored1"></i>
                        2 Comments
                      </span>
                    </div>
                    <h4 class="entry-title mb-30"><a href="news-details.html" rel="bookmark">We are Always Best for Industrial Solution</a></h4>
                    <p>Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor...</p>
                    <a href="news-details.html" class="blog-link-btn"><i class="fas fa-arrow-right"></i></a>
                    <div class="clearfix"></div>
                  </div>
                </article>
              </div>
            </div>
            <div class="col-md-12 col-lg-8 col-xl-6">
              <div class="blog-style1-current-theme mt-lg-60">
                <article class="post">
                  <div class="entry-header">
                    <div class="post-thumb">
                      <div class="thumb"> <img class="w-100" src="http://placehold.it/275x380" alt="Image"></div>
                    </div>
                    <div class="post-date">
                      <p class="date">25 <br><span>Nov</span></p>
                    </div>
                  </div>
                  <div class="entry-content">
                    <div class="blog-meta mb-20">
                      <span class="admin-type mr-10">
                        <i class="far fa-user-circle text-theme-colored1"></i>
                      Admin
                      </span><br>
                      <span class="comments-type">
                        <i class="far fa-comments text-theme-colored1"></i>
                        2 Comments
                      </span>
                    </div>
                    <h4 class="entry-title mb-20"><a href="news-details.html" rel="bookmark">Industrial & business company future</a></h4>
                    <p>Lorem ipsum dolor sit am adipi we help you ensure everyone is in the right jobs sicing elit, sed do consulting firms Et leggings across the nation tempor...</p>
                    <a href="news-details.html" class="blog-link-btn"><i class="fas fa-arrow-right"></i></a>
                    <div class="clearfix"></div>
                  </div>
                </article>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Start  Divider -->
    <section class="bg-lightest">
      <div class="container pt-30 pb-30">
        <div class="section-content">
          <div class="row">
            <div class="col-sm-12">
              <div class="tm-sc tm-sc-clients tm-sc-clients-carousel">
                <div class="owl-carousel owl-theme tm-owl-carousel-6col" data-autoplay="true" data-loop="true" data-duration="6000" data-smartspeed="300" data-margin="30" data-stagepadding="0" data-laptop="4" data-tablet="3">
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/1.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/2.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/3.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/4.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/5.png' alt='Image' /> </a></div>
                  <div class="item"> <a target="_blank" href="#"> <img src='images/clients/6.png' alt='Image' /> </a></div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Divider -->

    <!-- Start  Divider -->
    <section class="bg-theme-colored1 overflow-hidden">
      <div class="container pt-0 pb-0">
        <div class="section-content">
          <div class="row">
            <div class="col-xl-6 col-lg-12">
              <div class="mt-80 mb-90 text-center text-xl-left">
                <h2 class="text-white mb-25">Looking for a Projects</h2>
                <a href="page-project.html" class="btn btn-light btn-md">Discover More</a>
              </div>
            </div>
            <div class="col-xl-6">
              <div class="layer-image-currenty-style2 layer-image-wrapper">
                <div class="layer-image">
                  <img src="http://placehold.it/840x330" alt="Image">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Divider -->
  </div>
  <!-- end main-content -->

  <!-- Footer -->
  <footer id="footer" class="footer footer-currenty-style bg-size-cover bg-no-repeat">
    <div class="footer-widget-area">
      <div class="footer-top-part">
        <div class="container pt-100 pb-70">
          <div class="row footer-bottom-border pb-60 mb-60 align-items-center text-center text-md-left">
            <div class="col-md-6 col-lg-6 col-xl-7">
              <img class="mb-sm-30" src="images/logo-wide-white.png" alt="">
            </div>
            <div class="col-md-6 col-lg-6 col-xl-5">
              <div class="widget widget-newsletter m-0">
                <form id="mailchimp-subscription-form10" class="newsletter-form cp-newsletter">
                  <div class="input-group">
                    <input type="email" id="mce-EMAIL" class="form-control" placeholder="Email address" name="EMAIL" value="">
                    <div class="input-group-append tm-sc tm-sc-button">
                      <button type="submit" class="btn btn-theme-colored1 btn-sm"><i class="fa fa-arrow-right"></i></button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget">
                <h4 class="widget-title">About</h4>
                <p>Lorem ipsum dolor sit amet, consect etur adi pisicing elit sed do eiusmod tempor incididunt ut labore.</p>
                <ul class="styled-icons icon-md icon-gray icon-circled icon-theme-colored2">
                  <li><a class="social-link" href="#"><i class="fab fa-facebook"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-twitter"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-youtube"></i></a></li>
                  <li><a class="social-link" href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Links</h4>
                <div class="menu-service-nav-menu-container">
                  <ul class="menu">
                    <li class="menu-item"><a href="index-mp-layout1.html">About</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Our Cases</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Latest News</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Free Consultation</a></li>
                    <li class="menu-item"><a href="index-mp-layout1.html">Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-2">
              <div class="widget widget_nav_menu">
                <h4 class="widget-title">Explore</h4>
                <div class="menu-footer-page-list">
                  <ul id="footer-page-list" class="menu">
                    <li><a href="index-mp-layout1.html">Service</a></li>
                    <li><a href="index-mp-layout1.html">About</a></li>
                    <li><a href="index-mp-layout1.html">Get a Quote</a></li>
                    <li><a href="index-mp-layout1.html">Latest Post</a></li>
                    <li><a href="index-mp-layout1.html">Success Story</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-6 col-lg-6 col-xl-4">
              <div class="widget widget-newsletter">
                <h4 class="widget-title">Latest News</h4>
                <div class="latest-posts">
                  <article class="post media-post clearfix pb-0 mb-30">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="http://placehold.it/95x95" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                  <article class="post media-post clearfix pb-0">
                    <a class="post-thumb" href="news-details.html"><img width="65" class="rounded" src="http://placehold.it/95x95" alt=""></a>
                    <div class="post-right">
                      <div class="post-date">
                        <span class="entry-date text-theme-colored1">Jan 22 - 2021</span>
                      </div>
                      <h6 class="post-title"> <a href="news-details.html" class="text-white font-weight-600">A Clean Water Gives More Good Taste </a> </h6>
                    </div>
                  </article>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-bottom">
        <div class="container">
          <div class="row pt-40 pb-40 justify-content-center">
            <div class="col-sm-6">
              <div class="footer-paragraph text-center">
                © 2021 ThemeMascot. All Rights Reserved.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <a class="scrollToTop" href="#"><i class="fa fa-angle-up"></i></a>
</div>
<!-- end wrapper -->

<!-- Footer Scripts -->
<!-- JS | Custom script for all pages -->
<script src="js/custom.js"></script>

</body>
</html>
